uuid: c02acc55-9034-46ee-b603-e75399ed9ad9
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: News
type: news
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
